* Enforce a minimal version of Flexdock (1.2.3). 01/10601/2
authorSylvestre Ledru <sylvestre.ledru@scilab-enterprises.com>
Mon, 25 Feb 2013 14:09:14 +0000 (15:09 +0100)
committercodereview <codereview@git.scilab.org>
Mon, 25 Feb 2013 15:10:02 +0000 (16:10 +0100)
commitc63e7d3205bb32695608af5f883d155351a8c3ee
tree428226e9a53cd0d6a0fbc39d0a3aa28bd7b26002
parentdefa3a69dbd9fa4df547377e4116d69a1659275b
* Enforce a minimal version of Flexdock (1.2.3).

Change-Id: I1dc06fad68d975833ccefd2ffc7f3210c76bd0ff
scilab/CHANGES_5.4.X
scilab/configure
scilab/configure.ac
scilab/etc/classpath.xml.vc
scilab/modules/gui/gui.iss
scilab/scilab-lib.properties.vc